body {
	background-color: #ffffff;
	margin:0px;
	padding:0px;
}
.p {
	margin:0px;
	padding:0px;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	text-align: inherit;
	color: inherit;
	line-height: inherit;
	vertical-align: top;
}
p {
	padding-top:0px;
	margin-top:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #333333;
}
img {
	border:0px;
}
div {
	margin:0px;
	padding:0px;
	font-family:verdana; font-size:12px;
}
.AbsWrap {
	width: 100%;
	position: relative;
}
.rowWrap {
	width: 100%;
}
.clearfloat {
	clear:both;
	height:0px;
}
a:link, a:visited{
	COLOR:#666666;
	text-decoration:underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FF6600;
}
#main {
	width:960px;
	margin: 0px auto 0px auto;
	/* border: 0px solid #f0f0f0; phil, removed border */
	margin-bottom:0px;
}
#topStrip {
	background-color: #999999;
	width:942px;
	padding-top:0px;
	height:14px;
	margin-left:8px;
	margin-top:0px;
	margin-bottom:0px;
	float:left;
	display:inline;
}
#colwrap1 {
	float:left;
	width:227px;
	margin-top:0px;
	margin-left:0px;
	border: 0px solid #f0f0f0;

}
#logo {
	background-color: #ffffff;
	width:221px;
	padding-top:0px;
	height:129px;
	margin-left:8px;
	margin-top:1px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#contacts {
	background-color: #f1e8dc;
	width:219px;
	margin-left:8px;
	margin-top:0px;
	margin-bottom:0px;
	float:left;
	display:inline;
	padding-left: 0px;
	background-image: url(images/contactColumn-head.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: 590px;
}
#contacts h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FF9900;
	margin-left: 9px;
}
#contacts p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666666;
	margin-left: 8px;
}
#colwrap2 {
	float:left;
	width:723px;
	margin-top:0px;
	margin-left:0px;
	border: 0px solid #f0f0f0;

}
#navStrip {
	background-color: #eee;
	width:717px;
	padding-top:0px;
	height:31px;
	margin-left:6px;
	margin-top:2px;
	margin-bottom:0px;
	float:left;
	display:inline;

}
#content {
	width:499px;
	padding-top:0px;
	margin-left:6px;
	margin-top:3px;
	margin-bottom:0px;
	float:left;
	display:inline;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #003399;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	font-variant: normal;
	color: #FF6600;
}
#sideBar {
	background-color: #f1e8dc;
	width:212px;
	padding-top:0px;
	margin-left:5px;
	margin-top:3px;
	margin-bottom:0px;
	float:left;
	display:inline;
	background-image: url(images/sideBar-head.gif);
	background-repeat: repeat-x;
	background-position: top;
	height: 590px;
}
#sideBar p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #666666;
	margin-left: 11px;
}
.s-head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FF9900;
}
.quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-style: italic;
	font-weight: normal;
	color: #FF9933;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #333333;
}
a.dwnld:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FBAC36;
	text-decoration: none;
}
a.dwnld:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC6600;
	text-decoration: none;
}
a.dwnld:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FBAC36;
	text-decoration: none;
}
a.dwnld:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FBAC36;
	text-decoration: none;
}
#wrapper {
	width:960px;
	margin: 0px auto 0px auto;
	background-image: url(images/page-bg.gif);
	background-repeat: repeat;
	 
}
